/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Divi Child Theme
 Author:       Alex Dreise
 Author URI:   http://www.elegantthemes.com/gallery/divi/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/
@import url("../Divi/style.css");



/******** TYPOGRAPHY *******/
h1, .h1, h2, .h2, h4, .h4, #top-menu a { text-transform: uppercase; letter-spacing: 0.5px; }
h2 { font-weight: 500; }
.cta-footer h2 { text-shadow: 1px 1px 1px #666 }
.confidence h3 { margin-top: 0.5em; }
body, .et_pb_contact p textarea { font-family: 'Roboto', sans-serif; }
.et_pb_slide_description .et_pb_slide_title{ font-weight: 500; }
#top-menu > li a { font-size: 1.1em; }
#top-menu ul li a { text-transform: none; }
.small { font-size: 0.8em; }
.et_pb_slide_description .et_pb_slide_title { font-size: 36px; }
h2.et_pb_slide_title {
	padding-bottom: 0.5em;
}
h1:after {
    content: "";
    display: block;
    width: 120px;
    height: 5px;
    margin-top: 0.3em;
    margin-bottom: 0.5em;
    background-color: #0095da;
}
h1.et_pb_contact_main_title:after {
	content: none;
}

/******** FONT COLOURS *******/
/*White*/ ul.et-social-icons li a, #footer-widgets .footer-widget h4 a, .cta-footer h2, .et_pb_button:hover, .et_pb_button:focus, .et_pb_button:active { color: #fff!important; }
/*Blue*/ a, .entry-title a, #et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input,
.entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price,
.woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price,
.woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before,
.woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt,
.woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button,
.woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button,
.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button,
.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover,
.woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover,
.woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover,
.woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current,
.wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .mobile_menu_bar:before ,
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover, #main-footer .et_pb_widget a { color: #0095da; }
/*Dark grey*/ body { color: #5a5a5a; }
/*Med grey*/ #footer-info-abn, #footer-info  { color: #666; }
.et_pb_slide_description h2, .et_pb_slide_description .h2, .et_pb_slide_description .et_pb_button { color: #4c4c4c; }
/*Light grey*/ .footer-widget h4 { color: #eee; }
/*Dark blue*/ h1, .h1, h2, .h2, #top-menu a { color: #333333; }
.textwidget, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget h4 a, #main-footer a:hover, #main-footer a:focus, .confidence .fa { opacity: 0.8; }
h3, .h3 { color: #6f6f6f; }

/******** HEADER STYLES *******/

.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon { color: #0095da; }
.et-cart-info span:before { color: rgba(255, 255, 255, 0.65); }
#main-header { border-top: 4px solid #0095da; }
#main-header.et-fixed-header { border-top: none; }


/******** MENU STYLES *******/
.et_header_style_centered #top-menu > li > a { padding-bottom: 15px; }
.nav li ul { padding: 5px 0; border-top: 3px solid #0095da; background: #040404; }
.et_mobile_menu { border-top: 3px solid #0095da; }
#top-menu li li a { padding: 5px 10px; }
.et_mobile_menu li a { border-bottom: 1px solid rgba(239, 239, 239, 0.17); }
.g-zcl7if #gfqvupc .gy8o3gq:hover {left: 157px!important; position: relative;}
#top-menu ul li a { border-bottom: 1px solid #171717; }
#top-menu > li {     padding-top: 10px;    padding-bottom: 4px; }


/******** HOME PAGE STYLES *******/
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {color:#fff;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon:hover {-webkit-animation: pulse 2s;animation: pulse 2s;}
.home-services .et_pb_toggle:hover {-webkit-animation: pulse 1s;animation: pulse 1s;}
.home-services h2 { font-size: 32px; }
.home-services .et_pb_toggle_title:before { content: "\35"; }
.home-testimonial blockquote.easy_testimonial {margin-top: 0;}
.home-testimonial .easy_t_single_testimonial blockquote.easy_testimonial {font-size:1.1em;}

/******** CONTENT STYLES *******/
.easy_t_single_testimonial .viewAll { display: none; }
.easy-t-slideshow-wrap .easy_t_single_testimonial .viewAll { display: block; }
.easy_t_single_testimonial blockquote p span.testimonial-client, .easy_t_single_testimonial blockquote p span.testimonial-position { font-weight: 700; }
.inner-services  .et_pb_toggle_title:before{ color: #0095da; }


/******** SIDEBAR STYLES *******/




/******** FOOTER STYLES *******/
.easy_t_single_testimonial blockquote.easy_testimonial {
    padding: 20px;
    background-color: #eeeeee;
    font-size: 1.3em;
    line-height: 1.5;
}
.easy-t-cycle-pager span.cycle-pager-active {
	color: #636363;
}
#main-footer { background: #151515; }
#secondFooter { padding-top: 1em; background: #040404; }
.footer-widget h4.title { border-bottom: 1px solid #3c3c3c; margin-bottom: 1em; }
#footer-widgets .footer-widget li:before {     
	content: "\35";   
	font-family: "ETmodules" !important;
	position: relative;
    top: 0;
    left: 0;
    border-width: 0;
    border-style: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	margin-right: 0.5em;
	opacity: 0.8;
	}
#footer-widgets .footer-widget li {
	padding-left: 0;
}
#main-footer .et_pb_widget { float: none; }
.cta-footer .et_contact_bottom_container { float: none; text-align: left; }

/******** BUTTON STYLES *******/
.cta-footer .et_pb_button, .et_pb_slide_description .et_pb_button  { color: #fff; background: #0095da; border: 2px solid #0095da; }
.cta-footer .et_pb_button:hover, .cta-footer .et_pb_button:focus, .et_pb_slide_description .et_pb_button:hover, .et_pb_slide_description .et_pb_button:focus { color: #0095da; background: transparent; border: 2px solid #0095da; }
.et_pb_button {     -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	}

/******** RESPONSIVE DESIGN *******/

@media handheld, only screen and (min-width: 1240px) {
#top-menu > li a { font-size: 1.2em; }
#main-header #logo { max-height: 92%!important; }
.home-banner h1 {font-size:2.8em;}
.home-banner h1:after {width:350px;}
.home-banner h3 {font-size:2em;}
}

@media handheld, only screen and (min-width: 981px) and (max-width: 1100px) {
#top-menu li { font-size: 13px; padding-right: 10px; }
}

@media handheld, only screen and (min-width: 1030px) {
body.home .et_pb_slide_overlay_container {
	top: -2em;
	height: 100vh;
	left: 46%;
	-ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}
.et_pb_slide { padding: 0; }
}


@media handheld, only screen and (min-width: 981px) {
#main-header #logo { max-height: 80%!important; }
.bottom-nav { padding: 0; text-align: right; }
#et-footer-nav {display: inline; width: 50%; float: right; }
.et-social-icons { display: none; }
#footer-bottom, #footer-bottom-right { padding: 0 0 10px 0; display: inline; width: 50%; }
#footer-bottom { float: left; }
#footer-bottom-right, #footer-info { float: right; }
#footer-info span {display: inline;}
.services .et_pb_column_1_4 {width: 23.5%; margin-right: 2%;}
.home-testimonial .et_pb_column_1_4 { width: 23.5%; }
.home-testimonial .et_pb_column { margin-right: 2%; }

#main-footer {clear:fix;}
body.home .et_pb_slider .et_pb_container { width: 52%; text-align: left; margin-right: 0; }
#blueBlock {
    height: 300px;
    width: 90%;
    background: #0095da;
    position: relative;
}
.testimonialContainer {
    position: absolute;
    top: 3.5em;
    background: #eee;
    margin-left: 2em;
}
}

@media handheld, only screen and (max-width: 981px) {
#footer-info span {display: block;}
#footer-info-abn { text-align: center; }
.et_pb_slide_content h2 { font-size: 1.1em;}
a.et_pb_more_button { font-size: 1em; }
h2.et_pb_slide_title:after {
   margin-left: auto;
   margin-right: auto;
}


}



